1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

libraries updaten

Dieses Thema im Forum "Oscam Talk Archiv" wurde erstellt von aisg, 10. November 2013.

  1. aisg
    Offline

    aisg Meister

    Registriert:
    23. Juli 2009
    Beiträge:
    766
    Zustimmungen:
    6
    Punkte für Erfolge:
    0
    hallo leute

    ich habe mir die neue oscam 9016 geladen aber sie startet nicht es kommt die meldung ich sol die libraries libcrybto 0.9.0 kann nicht gefunden werden.

    würde mir bitte jemand sagen wie ich dies laden kann mit apt-get install oder apt-get update.

    gruß
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. mxer
    Offline

    mxer Moderator Digital Eliteboard Team

    Registriert:
    20. September 2008
    Beiträge:
    13.876
    Zustimmungen:
    6.208
    Punkte für Erfolge:
    113
    AW: libraries updaten

    Mach einfach nochmal o compile und laß alle (!) Pakete zu.
    Das kann man IMHO nicht einzeln nachladen, da es ein integriertes Paket ist.
    Ebenso müssen die Abhängigkeiten mitinstalliert / verknüpft werden.
     
    #2
  4. Brainbug01
    Offline

    Brainbug01 Board Guru

    Registriert:
    26. Februar 2013
    Beiträge:
    1.486
    Zustimmungen:
    831
    Punkte für Erfolge:
    113
    AW: libraries updaten

    aisg hat kein IPC
     
    #3
  5. mxer
    Offline

    mxer Moderator Digital Eliteboard Team

    Registriert:
    20. September 2008
    Beiträge:
    13.876
    Zustimmungen:
    6.208
    Punkte für Erfolge:
    113
    AW: libraries updaten

    Typischer Fall von: zu wenig Info.
    Also werde ich in Zukunft solche Posts wieder ignorieren :ja
     
    #4
  6. Brainbug01
    Offline

    Brainbug01 Board Guru

    Registriert:
    26. Februar 2013
    Beiträge:
    1.486
    Zustimmungen:
    831
    Punkte für Erfolge:
    113
    AW: libraries updaten

    Oder einfach nicht immer denken das alle IPC verwenden :p
     
    #5
  7. mxer
    Offline

    mxer Moderator Digital Eliteboard Team

    Registriert:
    20. September 2008
    Beiträge:
    13.876
    Zustimmungen:
    6.208
    Punkte für Erfolge:
    113
    AW: libraries updaten

    So lange der TE sich nicht meldet, wissen wir weder, was er als Server hat, noch wie wir weiterhelfen können.

    Woher willst Du denn so genau wissen, daß er kein IPC laufen hat?
    IPC rennt, bei den Usern hier im Board, bestimmt auf >70% aller Igel, Thins, Raspis, Pogos etc.
    Daher ist es einen Versuch wert, das als Hintergrund zu vermuten.
     
    #6
  8. aisg
    Offline

    aisg Meister

    Registriert:
    23. Juli 2009
    Beiträge:
    766
    Zustimmungen:
    6
    Punkte für Erfolge:
    0
    AW: libraries updaten

    hallo ich habe einfach nur debian 7.2 wo ist da das Probelem,ich habe kein IPC weil ich die scripte und verknüfunen selbst lernen möchte.
    Weil bei ipc geht alles Automatisch und man weiss nicht was im hintergrund alles Passiert.


    Gruß
     
    #7
    Brainbug01 gefällt das.
  9. Brainbug01
    Offline

    Brainbug01 Board Guru

    Registriert:
    26. Februar 2013
    Beiträge:
    1.486
    Zustimmungen:
    831
    Punkte für Erfolge:
    113
    AW: libraries updaten

    Weil er in einem seiner letzten Beiträge geschrieben hat das er kein IPC hat. Somit sind aisg und ich einer von den 30% :)

    Probier mal:

    sudo apt-get install libssl-dev

    @mxer
    Hätte ich damals gewust das es so was wie IPC gibt dann wäre ich sicher auch dabei. Nur kannte ich bis Anfang dieses Jahres DEB noch nicht und somit habe ich mich eben durch gekämpft ;)
     
    Zuletzt bearbeitet: 10. November 2013
    #8
    aisg und mxer gefällt das.
  10. aisg
    Offline

    aisg Meister

    Registriert:
    23. Juli 2009
    Beiträge:
    766
    Zustimmungen:
    6
    Punkte für Erfolge:
    0
    AW: libraries updaten

    Ok danke Brainburg1 für die info, sudo ist das nicht bei ubuntu notwendig?
     
    #9
  11. Brainbug01
    Offline

    Brainbug01 Board Guru

    Registriert:
    26. Februar 2013
    Beiträge:
    1.486
    Zustimmungen:
    831
    Punkte für Erfolge:
    113
    AW: libraries updaten

    Gibt es bei Debian kein sudo? Dann eben ohne sudo.
     
    #10
  12. aisg
    Offline

    aisg Meister

    Registriert:
    23. Juli 2009
    Beiträge:
    766
    Zustimmungen:
    6
    Punkte für Erfolge:
    0
    AW: libraries updaten

    Bei installieren kommt diese Meldung das es scho die neuste version ist.
    libssl-dev ist schon die neueste Version.
    0 aktualisiert, 0 neu installiert, 0 zu entfernen und 0 nicht aktualisiert.

    Aber wenn ich die oscam 9015 starte bekomme ich die Meldung.
    root@debian:~# /usr/local/bin/oscam.x86: error while loading shared libraries: l
    ibcrypto.so.0.9.8: cannot open shared object file: No such file or directory

    der möchte doch das diese libcrypto aktualiesiert werden soll oder???
     
    #11
  13. mxer
    Offline

    mxer Moderator Digital Eliteboard Team

    Registriert:
    20. September 2008
    Beiträge:
    13.876
    Zustimmungen:
    6.208
    Punkte für Erfolge:
    113
    AW: libraries updaten

    Eher, daß die gesuchte Library nicht vorhanden ist.

    P.S.: schau unter /usr/lib, ob da eine solche Datei vorhanden ist.
    Ich hätte dort eine libcrypto.so.0.9.8 im "Angebot".
     
    Zuletzt bearbeitet: 10. November 2013
    #12
  14. aisg
    Offline

    aisg Meister

    Registriert:
    23. Juli 2009
    Beiträge:
    766
    Zustimmungen:
    6
    Punkte für Erfolge:
    0
    AW: libraries updaten

    ja hast du recht die ist nicht vorhanden aber die kann man doch auch nachinstalieren oder
     
    #13
  15. DaEloG
    Offline

    DaEloG Freak

    Registriert:
    10. April 2010
    Beiträge:
    257
    Zustimmungen:
    293
    Punkte für Erfolge:
    0
    Beruf:
    KomElo gelernt, Freiberufler
    Ort:
    Da wo der elektrische Aal die Hirnbanane packt
    AW: libraries updaten

    ich meine in debian 7 ist die libssl-version 1.x dabei, neuinstallieren/updaten per aptitude wird da nicht helfen. entweder symlink erstellen und hoffen das es klappt oder nach einem paket mit der gewünschten version suchen und das dann per hand installieren. debian 6 dürfte ein passendes haben.
     
    #14
  16. mxer
    Offline

    mxer Moderator Digital Eliteboard Team

    Registriert:
    20. September 2008
    Beiträge:
    13.876
    Zustimmungen:
    6.208
    Punkte für Erfolge:
    113
    AW: libraries updaten

    Ich kann Dir meine in der Database hinterlegen, einen Versuch ist es wert. :ja

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

     
    #15

Diese Seite empfehlen